@import "../../../atlanta/assets/css/style.min.css";

/*mobile*/
@media (max-width: 800px) and (min-width: 300px) {
	.layout-section #primary>.container #content #main {
		width:100%;
	}
	 .topmenufix2 {
		 width:100%;
		 float:right;
	 }
	.topmenu {
    width: 100%;
    height: 132px;
    float: right;
    background-color: #f7f9f9;
        border-bottom: 3px solid #cdcdcd;
}
.topmenu a.tmenu0 {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    width: 17.6%;
    float: right;
	background: url('../../img/lidiv1.jpg') no-repeat 100% 50%;
    height: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.topmenu a.tmenu0.tmenu3, .topmenu a.tmenu0.tmenu2 {
    width: 16.4%;
}
.topmenu a.tmenuh.tmenu0 {
    width: 32%;
}
.topmenu a.tmenu0 img {
    margin: 0 auto;
    max-width: 90%;
    display: block;
}
.topmenu a.tmenuh img {
    display: block;
    margin: 0 auto 0 auto;
    max-width: 93%;
    height: auto;
    padding-left: 2px;
}
.topmenufix {
    position: fixed;
    z-index: 9999;
    width: 100%;
    right: 0;
    top: 28px;
}
.topmenufix.topmenufixnoin {
    top: 0;
	display:block !important;
}

#primary {
	margin-top:132px;
}
.home12 {
    background: #555;
}
.homemob .container {
    padding-right: 0px;
    padding-left: 0px;
}
.navmainmob {
    margin-top: 105px;
    background: #f7f9f9;
    position: relative;
    z-index: 999;
}
.topmenufix .nav-main .navbar-collapse .mobile-menu {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    max-height: 340px;
    overflow-y: auto;
	float: right;
    width: 100%;
}
   .nav-main .navbar-collapse .mobile-menu .sub-menu {
    display: none;
    margin-right: 0;
    background: #ccc;
}
	.nav-main .navbar-collapse .mobile-menu>li .sub-menu a {
	color9:#fff;
}
.nav-main .navbar-collapse .mobile-menu li.menu-item-has-children.current-menu-ancestor .sub-menu {
	display9:block;
}
.nav-main .navbar-collapse .mobile-menu>li {
	position:relative;
}
    .nav-main .navbar-collapse .mobile-menu>li .moreli, .nav-main .navbar-collapse .mobile-menu>li .moreli2 {
    position: absolute;
    left: 0;
    top: 0;
    cursor: pointer;
    width: 34px;
    background: #ccc;
    text-align: center;
    height: 36px;
    line-height: 40px;
    font-size: 30px;
    color: #3e1100;
}
.nav-main .navbar-collapse .mobile-menu>li .moreli2 {
	font-size:20px;
}
.nav-main .navbar-collapse .mobile-menu>li .moreli2 {
	display:none;
}
.nav-main .navbar-collapse .mobile-menu>li.ptahopened .moreli2  {
	display:block;	
}
.nav-main .navbar-collapse .mobile-menu>li.ptahopened .moreli  {
	display:none;	
}





}
@media (max-width: 480px) and (min-width: 300px) {
	
	.topwrapp {
    padding-top: 76px;
}
.topmenu a.tmenu0 {
    border-left: 1px solid transparent ;
    border-left: 1px solid transparent ;
	background: url('../../img/lidiv1.jpg') no-repeat 100% 50%;
}
.topmenu a.tmenu0#topmenuli {
	background:none;
}
.topmenu a.tmenu0 img {
    margin: 0 auto;
    max-width: 43%;
}
.topmenu a.tmenu0.tmenuh img {
    margin: 0 auto;
    max-width: 70%;
}
.topmenu {
    height: 104px;
}
#primary {
	margin-top:104px;
}
}

/*gravity form 2*/

.home4 .gform_wrapper {
overflow: inherit;
margin: 0;
width: 100%;
float:right !important;
}
.home4 .gform_wrapper .gform_body {
	width:76% !important;
	float:right;
}
.home4 .gform_footer {
	width:23% !important;
	float:right;
}
.home4 .gform_wrapper .top_label input.medium {
padding-right: 2px;
}
.home4 .gform_wrapper .top_label .gfield_label {
    font-weight: 400;
    font-size: 18px;
	    line-height: 22px;
	    margin-bottom: 0px;
		color:#fff;
		color:#0b87a0 !important;
}
.home4 .gfield_required {
	display:none;
}
body .home4 .gform_wrapper .top_label div.ginput_container {
    margin-top: 2px;
}
.home4 .gform_wrapper .top_label input.medium,
.home4 .gform_wrapper .top_label select.medium {
width: 100%;
}
.home4 .gform_wrapper input[type=text],
.home4 .gform_wrapper input[type=url],
.home4 .gform_wrapper input[type=email],
.home4 .gform_wrapper input[type=tel],
.home4 .gform_wrapper input[type=number],
.home4 .gform_wrapper input[type=password] {
outline-style: none;
font-size: 16px;
font-family: inherit;
padding:8px 10px 8px 5px !important;
letter-spacing: normal;
 border: 1px solid #bbb;
  background:#fff;
  color:#3d3b3b;
  	-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
 
}
.home4 .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.home4 .gform_wrapper li.gfield_error textarea {
    border: 1px solid #fff !important;
    margin-top: 4px !important;
    float: right;
}
.gform_wrapper div.validation_error {
	border:none !important;
}
.home4 .gform_wrapper.gform_validation_error .top_label input.medium, 
.home4 .gform_wrapper.gform_validation_error .top_label select.medium {
    width: 100% !important;
}
.home4 .gform_wrapper ul li.gfield {
    clear: none;
    margin-bottom: 10px;
    width: 23%;
    float: right;
    margin-left: 10px !important;
		-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
}
html[dir=rtl] .home4 .gform_wrapper span.ginput_left, 
html[dir=rtl] .home4 .gform_wrapper ul.gform_fields li.gfield {
    padding-left: 0 !important;
    padding-right: 0;
}
.gform_wrapper .top_label .gfield_error input.large, .gform_wrapper .top_label .gfield_error select.large, .gform_wrapper .top_label .gfield_error textarea.textarea {
  width: 100%;
}
.home4 .gform_wrapper .gform_footer {
padding: 0px 0 0px 0;
margin: 0px 0 0 0;
clear: none;
}
.home4 .gform_wrapper .gform_footer input.button, .home4 .gform_wrapper .gform_footer input[type=submit] {
    font-size: 18px;
    border: none;
    width: 98.5%;
    height: 40px;
    text-align: center !important;
    color: #fff;
    background: #00b5d9 !important;
    padding: 0;
    font-weight: bold;
    margin-top: 38px !important;
    margin-left: 0%;
    float: right !important;
}
 .home8.home4 .gform_wrapper .gform_footer input[type=submit] {
	 background: #0b87a0 !important;
 }
.home4 .gform_wrapper .gform_footer input.button:hover,
.home4 .gform_wrapper .gform_footer input[type=submit]:hover {
	background:#321206;
}
.home4 .gform_wrapper div.validation_error {
color: red;
font-size: 16px;
line-height:18px;
font-weight: bold;
margin-bottom: 0px;
}
.home4 .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
margin-top: 0;
margin-bottom: 10px !important;
padding-left: 0 !important;
}
.home4 .gform_wrapper li.gfield.gfield_error, 
.home4 .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
background: none !important;
margin-bottom: 0px !important;
padding: 0 !important;
border:  none !important;
}
.home4 .gform_wrapper .top_label .gfield_error {
 
}
.home4 .gform_wrapper .ginput_container + .gfield_description.validation_message {
margin-top: 0px;
}
.home4 .gform_wrapper .top_label .gfield_description.validation_message, 
.home4 .gform_wrapper .gfield_description.validation_message {
padding:  0px 0 !important;
}
.home4 .gform_wrapper .validation_message {
color: #F00;
font-weight: bold;
letter-spacing: normal;
}
/* individual: webkit */
.home4 .gform_wrapper .top_label input.medium::-webkit-input-placeholder { color:#999; }
.home4 .gform_wrapper .top_label input.medium::-webkit-input-placeholder { color:#999; } 
.home4 .gform_wrapper .top_label input.medium::-webkit-input-placeholder { color:#999; }

/*gravity form*/
@media (max-width: 1000px) and (min-width: 300px) {
	.home4,
	.home3,
	.home4,
	.home5,
	.home6,
	.home7
	{
    padding: 20px 0 20px;
}
.home4 h2.elementor-heading-title, .home3 h2.elementor-heading-title, .home4 h2.elementor-heading-title, .home5 h2.elementor-heading-title, .home6 h2.elementor-heading-title, .home7 h2.elementor-heading-title {
    font-size: 25px;
}	
.home4 .gform_wrapper .gform_body {
	width:100% !important;
	float:right;
}
.home4 .gform_footer {
	width:100% !important;
	float:right;
}	
 .home4 .gform_wrapper ul li.gfield {
    clear: none;
    margin-bottom: 10px;
    width: 100%;
    float: right;
    margin-left: 0% !important;
    padding: 0;
}
html[dir=rtl] .home4  .gform_wrapper {
    padding-right: 0;
}
html[dir=rtl] .home4 .gform_wrapper span.ginput_left, 
html[dir=rtl] .home4 .gform_wrapper ul.gform_fields li.gfield {
    padding-left: 0;
    padding-right: 0;
}
.home4 .gform_wrapper .gform_footer input.button, .home4 .gform_wrapper .gform_footer input[type=submit] {
    font-size: 18px;
    border: none;
    width: 100%;
    height: 50px	
}
 

	
}
.topmenufix {
	display:none;
}

@media (max-width: 800px) and (min-width: 300px) {
	body .topmenufix {
	display:block !important;
}
	.topmenufix {
	display:block;
}
#header .container, .sticky-header .container {
    display:none;
}	
	
} 
